@media print {

    *,
    :after,
    :before {
        text-shadow: none !important;
        box-shadow: none !important;
    }
}

@media print {

    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
}

@media all {

    [tabindex="-1"]:focus {
        outline: 0 !important;
    }

    h4, h5 {
        margin-top: 0;
        margin-bottom: .5rem;
    }

	p {
		margin-top: 0;
		margin-bottom: 1rem;
	}

    a {
        /* color: #007bff; */
        text-decoration: none;
        background-color: transparent;
    }

    .noticeLink {
        color: #007bff;
    }

    a:not([href]):not([tabindex]) {
        /* color: inherit; */
        text-decoration: none;
    }

    a:not([href]):not([tabindex]):focus,
    a:not([href]):not([tabindex]):hover {
        /* color: inherit; */
        text-decoration: none;
    }

    a:not([href]):not([tabindex]):focus {
        outline: 0;
    }

    svg {
		overflow: hidden;
		vertical-align: middle;
	}

    [hidden] {
		display: none!important;
	}

    h5 {
        margin-bottom: .5rem;
        font-weight: 500;
        line-height: 1.2;
    }

    h5 {
        font-size: 1.25rem;
    }

    .btn {
        display: inline-block;
        font-weight: 400;
        color: #212529;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: .375rem .75rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: .25rem;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }

    @media (prefers-reduced-motion:reduce) {
        .btn {
            transition: none;
        }
    }

    .btn:hover {
        color: #212529;
        text-decoration: none;
    }

    .btn:focus {
        outline: 0;
        box-shadow: 0 0 0 .2rem #007bff40;
    }

    .btn:disabled {
        opacity: .65;
    }

    .btn-primary {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }

    .btn-primary:focus {
        box-shadow: 0 0 0 .2rem #268fff80;
    }

    .btn-primary:disabled {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }

    .btn-primary:not(:disabled):not(.disabled):active {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf;
    }

    .btn-primary:not(:disabled):not(.disabled):active:focus {
        box-shadow: 0 0 0 .2rem #268fff80;
    }

    .fade {
        transition: opacity .15s linear;
    }

    @media (prefers-reduced-motion:reduce) {
        .fade {
            transition: none;
        }
    }

    .fade:not(.show) {
        opacity: 0;
    }

    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: auto;
    }

    .modal {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1050;
        display: none;
        width: 100%;
        height: 100%;
        overflow: hidden;
        outline: 0;
    }

    .modal-dialog {
        position: relative;
        width: auto;
        margin: .5rem;
        pointer-events: none;
    }

    .modal.fade .modal-dialog {
        transition: transform .3s ease-out;
        transform: translateY(-50px);
    }

    @media (prefers-reduced-motion:reduce) {
        .modal.fade .modal-dialog {
            transition: none;
        }
    }

    .modal.show .modal-dialog {
        transform: none;
    }

    .modal-dialog-centered {
        display: flex;
        align-items: center;
        min-height: calc(100% - 1rem);
    }

    .modal-dialog-centered:before {
        display: block;
        height: calc(100vh - 1rem);
        content: "";
    }

    .modal-content {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
        pointer-events: auto;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0, 0, 0, .2);
        border-radius: .3rem;
        outline: 0;
    }

    .modal-header {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 1rem;
        border-bottom: 1px solid #dee2e6;
        border-top-left-radius: .3rem;
        border-top-right-radius: .3rem;
    }

    .modal-title {
        margin-bottom: 0;
        line-height: 1.5;
    }

    .modal-body {
        position: relative;
        flex: 1 1 auto;
        padding: 1rem;
    }

    .modal-footer {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 1rem;
        border-top: 1px solid #dee2e6;
        border-bottom-right-radius: .3rem;
        border-bottom-left-radius: .3rem;
    }

    .modal-footer>:not(:first-child) {
        margin-left: .25rem;
    }

    .modal-footer>:not(:last-child) {
        margin-right: .25rem;
    }

    @media (min-width:576px) {
        .modal-dialog {
            max-width: 500px;
            margin: 1.75rem auto;
        }

        .modal-dialog-centered {
            min-height: calc(100% - 3.5rem);
        }

        .modal-dialog-centered:before {
			content: "";
			display: block;
            height: calc(100vh - 3.5rem);
        }
    }

    @media (min-width: 992px) {
        .modal-lg {
            max-width: 800px;
        }
    }

    @media print {

        *,
        :after,
        :before {
            text-shadow: none !important;
            box-shadow: none !important;
        }

        a:not(.btn) {
            text-decoration: underline;
        }

        p {
			orphans: 3;
			widows: 3;
		}
    }

    .bg_overlay {
        background: rgba(255, 255, 255, .9);
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 999;
    }

    .loading {
        display: -webkit-flex;
        -webkit-align-items: center;
        -webkit-justify-content: center;
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1002;
    }

    .loading>.content {
        display: -webkit-flex;
        -webkit-align-items: center;
        -webkit-justify-content: center;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        width: 100%;
        max-width: 288px;
    }

    .circle-spinner {
        color: #24a09a;
        display: inline-block;
        position: relative;
        width: 2.4rem;
        height: 2.4rem;
    }

    .circle-spinner div {
        transform-origin: 1.2rem 1.2rem;
        animation: circle-spinner .8s linear infinite;
    }

    .circle-spinner div:after {
        content: " ";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: .25rem;
        height: .8rem;
        border-radius: 4px;
        background: #24a09a;
    }

    .circle-spinner div:nth-child(1) {
        transform: rotate(0);
        animation-delay: -.8s;
    }

    .circle-spinner div:nth-child(2) {
        transform: rotate(40deg);
        animation-delay: -.7s;
    }

    .circle-spinner div:nth-child(3) {
        transform: rotate(80deg);
        animation-delay: -.6s;
    }

    .circle-spinner div:nth-child(4) {
        transform: rotate(120deg);
        animation-delay: -.5s;
    }

    .circle-spinner div:nth-child(5) {
        transform: rotate(160deg);
        animation-delay: -.4s;
    }

    .circle-spinner div:nth-child(6) {
        transform: rotate(200deg);
        animation-delay: -.3s;
    }

    .circle-spinner div:nth-child(7) {
        transform: rotate(240deg);
        animation-delay: -.2s;
    }

    .circle-spinner div:nth-child(8) {
        transform: rotate(280deg);
        animation-delay: -.1s;
    }

    .circle-spinner div:nth-child(9) {
        transform: rotate(320deg);
        animation-delay: -.1s;
    }

    .modal * {
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .modal *:after,
    .modal *:before {
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    a {
        cursor: pointer;
        text-decoration: none;
        transition: all .3s;
    }

    a:visited,
    a:hover,
    a:active,
    a:focus {
        text-decoration: none;
        transition: all .3s;
        outline: none;
    }

    .modal * {
        font-size: 16px;
        font-weight: 400;
        font-style: normal;
    }

    .ct {
        text-align: center !important;
    }

    .show {
        display: block;
    }

    .lt {
		text-align: left!important;
	}

	.mb5 {
		margin-bottom: 5px!important;
	}

    .div-tb {
		display: table;
		width: 100%;
		margin-bottom: 10px;
	}
	
    .div-tb .td {
		display: table-cell;
		text-align: left;
		vertical-align: top;
	}

    .date {
		font-size: 87.5%;
		color: #566d77;
	}

    .btn:focus {
        box-shadow: none;
    }

    .txt {
        word-wrap: break-word;
        font-style: normal;
    }

    .txt_strong {
		font-weight: 700;
		font-size: inherit;
	}

    .modal .modal-body::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 10px;
        height: 10px;
    }

    .modal .modal-body::-webkit-scrollbar-track {
        background: #F0F2F4;
    }

    .modal .modal-body::-webkit-scrollbar-thumb {
        opacity: 1;
        background: #24a09a;
    }

    .modal .modal-body .btn_area:not(.rt),
    .modal .modal-body .btn_area.ct {
        width: auto;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .modal .modal-body .btn_area:not(.rt) .btn,
    .modal .modal-body .btn_area.ct .btn {
        -webkit-flex-basis: 34px;
        flex-basis: 34px;
        margin: 5px auto;
    }

    .fix-in-container .highcharts-xaxis-labels *, .fix-in-container .highcharts-yaxis-labels * {
		font-family: Arial, sans-serif, Microsoft JhengHei, \5fae\8edf\6b63\9ed1\9ad4!important;
		font-size: 14px!important;
	}

    .tooltip_title {
		font-family: Arial, sans-serif, Microsoft JhengHei, \5fae\8edf\6b63\9ed1\9ad4!important;
		font-weight: 700;
		font-size: 12px;
		margin-right: 5px;
	}

	.tooltip_txt {
		font-size: 12px;
		font-family: arial;
	}

    .title-b {
		font-weight: 700;
	}

	.dot {
		width: 12px;
		height: 12px;
		display: inline-block;
		border-radius: 100%;
		margin: 0 8px;
	}

	.dot.color1 {
		background: #FBC02D;
	}		

    .btn_area {
        margin: 15px auto;
        display: -webkit-flex;
        -webkit-justify-content: flex-start;
        -webkit-flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
        max-width: 810px;
        padding: 0;
    }

    .btn.btn-primary {
        width: 100%;
        max-width: 280px;
        color: #fff;
        font-weight: 700;
        line-height: 2;
        margin: 5px;
        padding: 4px 0;
        position: relative;
    }

    .btn.btn-primary.btn_submit {
        background: #24a09a;
        border: 2px solid #24a09a;
        box-shadow: none;
    }

    .btn.btn-primary.btn_submit:active,
    .btn.btn-primary.btn_submit:active:focus {
        background-color: #107778;
        border-color: #107778;
        color: #83c7c6;
        box-shadow: none;
    }

    .btn.btn-primary.btn_cancel {
        color: #24a09a;
        background-color: transparent;
        font-weight: 700;
        border: 2px solid #24a09a;
        box-shadow: none;
    }

    .btn.btn-primary.btn_cancel:active,
    .btn.btn-primary.btn_cancel:active:focus {
        background-color: transparent;
        border-color: #107778;
        color: #107778;
        box-shadow: none;
    }

    .btn.btn-primary:disabled {
        background-color: #d8dfe3;
        border: 2px solid #d8dfe3;
        color: #8aa1ac;
        pointer-events: none;
        cursor: default;
        opacity: 1;
    }

    .no-result {
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
		display: -webkit-flex;
		-webkit-justify-content: center;
		-webkit-align-items: center;
		-webkit-flex-wrap: wrap;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		flex-direction: column;
		min-height: 200px;
	}

	.no-result:after {
		content: "";
		width: 100%;
	}

	.no-result .txt:last-child {
		order: 1;
	}

	.no-result .txt {
		margin-bottom: 10px;
		color: #566d77;
		max-width: 100%;
	}

	.no-result .txt:last-child, .no-result .txt:only-child {
		margin-bottom: 0;
	}

    .modal .modal-content {
        border-radius: 5px;
        box-shadow: 0 4px 10px #00000080;
        border: 0;
    }

    .modal .modal-dialog {
        margin: 15px auto;
    }

    .modal .modal-header {
        -ms-justify-content: center;
        justify-content: center;
        border: 0;
        padding: 15px 15px 0;
    }

    .modal .modal-header .modal-title {
        font-size: 112.5%;
        font-weight: 700;
        color: #107778;
    }

    .modal .modal-header .btn_close {
        position: absolute;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background-color: #24a09a;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjRkZGIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogICAgICAgIDxwYXRoIGQ9Ik03LjUgNy41bDYuODcgNi45NTVjLjg0Ljg1Ljg0IDIuMjQgMCAzLjA5TDcuNSAyNC41TTE5IDE5bDUuNSA1LjVNMTkgMTNsNS41LTUuNSIvPgogICAgPC9nPgo8L3N2Zz4K);
        background-position: center;
        background-size: 80%;
        top: -15px;
        right: -15px;
        z-index: 1;
    }

    .modal .modal-header .btn_close:active {
        background-color: #107778;
    }

    .modal .btn_close {
        position: absolute;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background-color: #24a09a;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjRkZGIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogICAgICAgIDxwYXRoIGQ9Ik03LjUgNy41bDYuODcgNi45NTVjLjg0Ljg1Ljg0IDIuMjQgMCAzLjA5TDcuNSAyNC41TTE5IDE5bDUuNSA1LjVNMTkgMTNsNS41LTUuNSIvPgogICAgPC9nPgo8L3N2Zz4K);
        background-position: center;
        background-size: 80%;
        top: -15px;
        right: -15px;
        z-index: 1;
    }

    .modal .btn_close:active {
        background-color: #107778;
    }

    .modal .modal-body {
        padding: 15px 40px 30px;
        min-height: 120px;
        max-height: 60vh;
        overflow-y: auto;
    }

    .modal .modal-body .no-result {
		min-height: 100px;
	}

    .modal .modal-footer {
        border: 0;
        padding: 0;
    }

    .modal .modal-footer .btn {
        margin: 0;
        border: 0;
        border-radius: 0;
        position: relative;
        max-width: none;
    }

    .modal .modal-footer .btn:first-child {
        border-bottom-left-radius: 5px;
    }

    .modal .modal-footer .btn:last-child {
        border-bottom-right-radius: 5px;
    }

    .modal .modal-footer .btn.btn_cancel {
        position: relative;
        background: #fff;
        color: #107778;
    }

    .modal .modal-footer .btn.btn_cancel:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        height: .15rem;
        top: 0;
        background: #eceff1;
    }

	.modal p {
		margin: 0;
	}

    .modal .modal-footer .btn:only-child {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .modal .modal-footer .btn:only-child:after {
        display: none;
    }

    .modal-open .modal {
        overflow: hidden;
    }

    .modal-dialog-centered:before {
        content: "";
        display: block;
        height: calc(100vh - 1rem);
    }

    @media (min-width: 576px) {
        .modal-dialog-centered:before {
            content: "";
            display: block;
            height: calc(100vh - 3.5rem);
        }
    }

    @media all and (-ms-high-contrast: none) {
		.no-result {
			height: 200px;
		}
		.modal .modal-body .no-result {
			height: 100px;
		}
        .btn_area {
            max-width: 805px;
        }
    }

    .forAEM:not(.body_wrap *) {
        width: 100%;
    }

    .forAEM *:not(.body_wrap *) {
        font-size: inherit;
        color: inherit;
        max-height: 999999px;
    }

    .forAEM span {
        font-weight: inherit;
        font-style: inherit;
    }

    .forAEM.reduce_h {
        margin-top: -1em;
        margin-bottom: -1em;
    }

    .forAEM ul {
        margin-left: 18px;
    }

    .forAEM ul li {
        margin-left: 4px;
        list-style: circle;
    }

    .forAEM ol li {
        font-size: 14px;
        list-style: decimal;
        margin-left: 20px;
        margin-bottom: 10px;
    }

    .forAEM ol li ul li {
        margin-left: 0;
        list-style: circle;
    }

    .forAEM p:not(.body_wrap *) {
        display: block;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 0;
        margin-right: 0;
    }

    .forAEM b {
        font-weight: 700;
    }

    .forAEM b * {
        font-weight: 700;
    }

    .forAEM h1 {
        font-size: 20px;
        font-weight: 700;
    }

    .forAEM h2 {
        font-size: 18px;
        font-weight: 700;
    }

    .forAEM h3:not(.body_wrap *) {
        font-size: 16px;
        font-weight: 700;
    }

    .forAEM h4,
    .forAEM h5,
    .forAEM h6 {
        font-weight: 14px;
        font-weight: 700;
    }

    .forAEM th {
        font-weight: 700;
    }

    .forAEM pre {
        display: block;
        font-family: monospace;
        white-space: pre;
        margin: 1em 0;
    }

    .forAEM blockquote {
        display: block;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 40px;
        margin-right: 40px;
    }

    .forAEM a:not(.body_wrap *) {
        color: #107778;
        text-decoration: underline;
    }

    .forAEM i {
        font-style: italic;
    }

    .forAEM i * {
        font-style: italic;
    }

    .forAEM .remarks p,
    .forAEM .remarks div,
    .forAEM .remarks li,
    .forAEM .remarks span {
        color: #566d77;
        font-size: 14px;
    }

    .forAEM .remarks p {
        margin: 5px 0;
    }

    .forAEM .remarks ol {
        padding-left: 15px;
    }

    .forAEM .remarks ol li {
        margin-bottom: 5px;
    }

    .forAEM .txt_imp {
        color: #c01018;
    }

    .forAEM.numberlist ol {
        counter-reset: num;
        margin: 0;
        padding: 0;
    }

    .forAEM.numberlist ol>li {
        list-style: none;
        position: relative;
        padding-left: 40px;
        margin-bottom: 15px;
        line-height: 26px;
        margin-left: 0px;
        font-size: 16px;
    }

    .forAEM.numberlist ol>li:before {
        counter-increment: num;
        content: counter(num);
        position: absolute;
        z-index: 1;
        top: 0;
        left: 8px;
        color: #ffffff;
    }

    .forAEM.numberlist ol>li:after {
        content: "";
        display: block;
        width: 26px;
        height: 26px;
        border-radius: 100%;
        background: #06ADA6;
        position: absolute;
        top: 0;
        left: 0;
    }

    .forAEM.info_size p {
        margin: 0;
    }

    .forAEM.info_size ul {
        margin-left: 0px;
        padding-left: 20px;
        margin-bottom: 0;
        margin-top: 5px;
    }

    .forAEM.info_size ul li {
        list-style: disc;
        margin-left: 0;
        margin-bottom: 5px;
    }

    .forAEM.password_info {
        font-size: 87.5%;
        color: #566d77;
        line-height: 1.2;
        font-weight: initial;
    }

    .forAEM.password_info ol {
        margin-left: 0px;
        padding-left: 0px;
        margin-bottom: 0;
    }


    @media (max-width: 1169px) {
        .btn.btn-primary {
            max-width: 340px;
        }

        .modal .modal-dialog {
            max-width: 90%;
            margin: 0 auto;
        }

        .modal .modal-body {
            padding: 15px 15px 30px;
        }

        .loading>.content {
            max-width: 260px;
        }
    }

    @media (max-width: 533px) {
        .btn_area:not(.pos_fixed) {
            max-width: 340px;
            justify-content: space-between;
        }
    }

    @media (min-width: 534px) and (max-width: 694px) {
        .btn_area:not(.pos_fixed) {
            max-width: 486px;
        }
    }

    @media (min-width: 695px) and (max-width: 879px) {
        .btn_area {
            max-width: 648px;
        }
    }

    @media (min-width: 880px) and (max-width: 1023px) {
        .btn_area {
            max-width: 810px;
        }
    }

    @media (min-width: 1024px) and (max-width: 1169px) {
        .btn_area {
            max-width: 812px;
        }
    }

    @media print {
        a[href]:after {
            content: "" !important;
        }
    }

    @media (max-height: 414px) and (orientation: landscape) {
        .modal .modal-dialog-centered {
            min-height: 100%;
        }
    }

    @media (min-height: 415px) and (max-height: 529px) {
        .modal .modal-dialog-centered {
            min-height: 100%;
        }
    }

    @media (max-width: 320px) {
        .modal * {
            font-size: 15px;
        }

        .btn.btn-primary {
            line-height: 1.7;
        }
    }

    .twrbo-l-row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .twrbo-l-row:before,
    .twrbo-l-row:after {
        content: " ";
        display: table;
    }

    .twrbo-l-row:after {
        clear: both;
    }

    [class^=twrbo-l-col] {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .twrbo-l-col-6 {
        width: 50%;
    }

    @media only screen and (max-width: 749px) {
        .twrbo-l-col-m-12 {
            width: 100%;
        }
    }

    .twrbo-c-h5,
    .twrbo-c-h6 {
        margin: 0;
        font-weight: 700;
        line-height: 1.5;
    }

    .twrbo-c-h5 {
        font-size: 18px;
    }

    .twrbo-c-h6 {
        font-size: 16px;
    }

    @media print {

        *,
        *:before,
        *:after {
            background: transparent !important;
            color: #000 !important;
            box-shadow: none !important;
            text-shadow: none !important;
        }

        a,
        a:visited {
            text-decoration: underline;
        }

        a[href]:after {
            content: " (" attr(href) ")";
        }

        a[href^="javascript:"]:after {
			content: "";
		}
        
		p {
			orphans: 3;
			widows: 3;
		}
    }

    .twrbo-login-register-forgot-modal-block {
        padding: 20px 12px;
        background: #F1FFFF;
        border-radius: 5px;
        text-align: center;
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img {
        width: 90px;
        height: 90px;
        margin: 0 auto 10px;
        background: #fff;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img div {
        width: 50px;
        height: 50px;
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img .img-unable {
        background: url(data:image/svg+xml;base64,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);
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img .img-credit-card {
        background: url(data:image/svg+xml;base64,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);
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-title {
        margin-bottom: 10px;
        min-height: 54px;
    }

    .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-desc {
        margin-bottom: 10px;
        color: #566c77;
        min-height: 48px;
        font-weight: 400;
    }

    @media screen and (max-width: 749px) {
        .twrbo-login-register-forgot-modal-block {
            padding: 20px;
            margin-bottom: 8px;
            display: flex;
            align-items: center;
        }

        .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-content {
            padding-left: 15px;
            flex-grow: 1;
            text-align: left;
        }

        .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img {
            width: 70px;
            height: 70px;
        }

        .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-img div {
            width: 50px;
            height: 50px;
        }

        .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-title,
        .twrbo-login-register-forgot-modal-block .twrbo-login-register-forgot-modal-block-desc {
            min-height: auto;
        }
    }
}

/*! CSS Used from: https://www.ctbcbank.com/app/ctbc/ib/inc/css/hover.css */
.modal .modal-header .btn_close:hover {
    background-color: #1cbead;
    color: #fff;
}

.btn-primary.btn_cancel:not(.disabled):hover,
.btn-primary.btn_cancel:not(.disabled):focus {
    border-color: #1cbead;
    background: transparent;
    color: #1cbead;
}

.modal .modal-footer .btn.btn_cancel:hover {
    color: #1cbead;
}

.modal .modal-header .btn_close:hover {
    background-color: #1cbead;
    color: #fff;
}

/*! CSS Used keyframes */
@keyframes circle-spinner {
    0% {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}


.window_size_alert {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 20;
}

.window_size_alert.alert {
    min-height: auto;
    background: rgba(38, 44, 46, 0.9);
    padding: 12px 45px 12px 20px;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-justify-content: center;
    justify-content: center;
    position: fixed;
}

.window_size_alert.alert .txt,
.window_size_alert.alert .link {
    color: #fff;
}

.window_size_alert.alert .txt {
    text-align: center;
    margin-bottom: 0;
}

.window_size_alert.alert .close {
    top: 12px;
}

.alert .close {
    position: absolute;
    width: 24px;
    height: 24px;
    padding: 0;
    opacity: 1;
    border-radius: 100%;
    background-color: #24a09a;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjRkZGIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogICAgICAgIDxwYXRoIGQ9Ik03LjUgNy41bDYuODcgNi45NTVjLjg0Ljg1Ljg0IDIuMjQgMCAzLjA5TDcuNSAyNC41TTE5IDE5bDUuNSA1LjVNMTkgMTNsNS41LTUuNSIvPgogICAgPC9nPgo8L3N2Zz4K);
    background-position: center;
    background-size: 90%;
    top: 16px;
    right: 16px;
    z-index: 1;
}

iframe.modalLogin {
    position: fixed;
    border: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop.show {
  opacity: 0.5;
}